Ющук Евгений Леонидович (yushchuk) wrote,
Ющук Евгений Леонидович
yushchuk

КРОССПОСТ: "Проблемы с аськой? Решение здесь!"

С блога funnynumber.ya.ru

Сегодня пользователи популярного ICQ-клиента QIP столкнулись с проблемой. При попытке подключиться и выйти в онлайн они получают сообщение «ICQ версии 5.1 больше не поддерживается. Скачайте бесплатную авторизованную версию ICQ с официального web-сайта».

На сайте QIP появилась новая версия QIP Infium под номером 9020. Эта версия не испытывает трудностей с подключением. Её можно скачать прямо по  этой ссылке или же пройти самому на страницу загрузки.

Однако для QIP Infium есть способ справиться с незадачей. Для этого нужно зайти в настройки, далее вкладка «Учетные записи», в пункте «ICQ [ваш номер]» нажать «Настроить», затем во вкладке «ID клиента» в выпадающем списке «Доступные идентификаторы» выбрать пункт «QIP 2005». После этого можно сохранять настройки и подключаться.

К сожалению, о пути решения проблемы для версии QIP 2005 пока что сведений нет.


ДОПОЛНЕНИЕ от http://habrahabr.ru/blogs/im/46550/

Совершенно случайно было замечено, что работает старая сборка — 7981.
К сожалению, там не хватает нескольких полезных и привычных функций, но потери не так велики.

UPD: Только что стало известно, что выпустили новый билд, который адаптирован к изменениям в протоколе. Скачать можно здесь.
Tags: icq, qip, аська
Subscribe
Comments for this post were disabled by the author